[Map425]
TrackName="Maps\425-Biskupice_2004_II\track-425"
Particles="Maps\425-Biskupice_2004_II\ps_biskupice"
StageName="Biskupice 2004 II"
Surface=0
Length=7.9
SplashScreen="Textures\Splash\425-Biskupice-II.dds"
CountryCode = CZ
Author = Jan Kaderabek, Lorenzo Clerici, Silvio Kuhm
